@import 'https://fonts.googleapis.com/css?family=Ek+Mukta:400,700&subset=devanagari,latin-ext';
@import url("../../css/fontawesome/css/font-awesome.css");
body{background:#f9f9f9;margin:0;padding:0;font-size:15px;line-height:22px;font-family:'Ek Mukta',Arial,Sans-Serif;}
div, form, h1, h2, h3, h4, h5, h6, li, p,ul,ol,li{margin:0;padding:0;} ul,ol, li{list-style:none;padding: 0; margin: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block}
button, input, optgroup, select, textarea{font-size:13px;font-family:Segoe UI, Arial, Helvetica, sans-serif; padding:0; margin:0;}
iframe,img{border:0;outline:0} .fl{float:left!important} .fr{float:right!important} .clear,.cb,.clr{clear:both; width:100%; height:0px;}
img{ max-width:100%; font-size:3px;}
.vs10{height:10px; width:100%; float:left;}
.mt10{margin-top:10px} 
.mb10{margin-bottom:10px}
a, a:active, a:hover{outline:0;color:#005b9a;text-decoration:none}
h2{font-size:18px;line-height:24px;margin-bottom:2px; padding-top:3px;}
h3{font-size:24px;line-height:30px;color:#000; padding-top:3px;}
h3 a{color:#000;text-decoration:none;}
h4{font-size:20px;line-height:26px; padding-top:3px;}
h5{font-size:15px;line-height:21px; padding-top:3px;}

.mholder,.middlesection,.subnavCont, .subnavbar{max-width:980px; width:100%; margin:0 auto;}
#div-gpt-ad-1380803730603-7 { padding: 10px 0px; }
.ads300{ float:left; margin-bottom:20px; width:300px;}
/*--Top Strip Header---*/
.topbar{background:#f8f8f8; max-width:980px; margin: 0 auto; clear: left; font-family:Segoe UI, Arial, Helvetica, sans-serif; }
.topbar .links-left{float:left}
.topbar ul{display:inline;}
.topbar ul, .topbar ul li{position:relative;list-style:none}
.toplinks li{float:left;font-size:12px;border-right:solid 1px #e8e8e8;line-height:22px;}
.toplinks li a{display:block;padding:0 8px;color:#000}
.toplinks li a:hover{color:#005b9a;}
.topbar .links-right,.topbar .weburl ul.last{float:right}
.toplinks li.last:hover .weburl{display:block;}
.topbar .weburl{background:#fff;position:absolute;right:-1px;top:100%;z-index:1000;border:solid 1px #e8e8e8;padding:5px 10px;width:290px;display:none;}
.topbar .weburl li{display:block; border-bottom:solid 1px #e8e8e8; border-right:0; line-height:25px; width:100%; float:left;}
.topbar .weburl ul{width:140px; float:left;}
.topbar .weburl li a{color:#000; padding:0;}
.topbar .weburl li.last{border-bottom:0;} 

.topsocial li{float:left;padding:1px 0 0 10px}
.topsocial li a{color:#6d6e71; font-size:14px;}
.topsocial li.twitter a:hover{color:#00a8de;}
.topsocial li.facebook a:hover{color:#1800de;}
.topsocial li.rss a:hover{color:#de7c00;}
/*--Top Strip Header Close---*/
/*---Header and Trending---*/
.main-header{padding:1px 0px;position:relative;background:#fff;width:100%;margin:0px auto auto;float:left;}
.main-header .logo{float:left;margin:1.5% 0.5% 0.5% 1%}.main-header .logo span{display:block;font-size:14px;font-style:italic;text-align:center; line-height:20px;}
.main-header .logo .url{padding:0;color:#4c7fb1}.main-header .logo .logoimg{margin:0 auto}
.main-header .addbanner728x90{float:right; margin:0.5%;}
.trending{ float:left; width:100%; position:relative; background:#fff;}
.trending .trending-hd{float:left; color:#000; padding:0px 10px; font-weight:bold; }
.trending .trending-hd a{ color:#000 !important; }
ul.jagran-vishesh-list{height:21px; overflow:hidden; float:left; max-width:690px;}
ul.jagran-vishesh-list li{ float:left; margin-right:15px; font-size: 14px;}
ul.jagran-vishesh-list li a{ color:#c50407; padding:0 2px;} 


/*--Header---*/
.navigation{position:relative;width:100%; float:left;}
.navigation .micon{ display:none;}
.navigation a{color:#000;}
.navigation a:hover{color:#cc0000;}
.nav-bg{position:relative;background:#0075A9; float:left; width:100%; max-width:980px; display:block; margin-bottom:1px; }
.nav-bg li.menu1 a .fa-home{font-size:20px; float: left; color:#FFF;}
.nav-bg li.menu1 a:hover,.nav-bg li.menu1 hover a{ color:#003851;}
.nav-bg .menu1>li.menu1, .nav-bg>li.menu1>a, .nav-bg>li.menu1:hover>a{border-left:0; background: none;}
.nav-bg>li{float:left; font-size:16px;     line-height: 25px;}
.nav-bg>li>a{text-decoration: none;display:block; padding:6px 5px 3px; color:#fff; border-left:solid 1px #006998; font-weight:bold; }

.nav-bg>li:hover>a, .nav-bg>li.active>a{background-image:-moz-linear-gradient(center top, #f4f4f4, #eee);background-color:#eee;background-repeat:repeat;color:#000}
.nav-bg>li.black>a{background:#000;color:#fff;}
.nav-bg>li:hover>.ddnav{display:block}
.ddnav{position:absolute;left:0px;top:32px;z-index:999;background:#fff;border:solid 1px #06618d;padding:8px 0 0 0; border-top:0; display:none; box-shadow:0px 0px 8px #999; width:99.8%;}
.ddtitle{border-bottom:solid 1px #eee;margin:0 -15px 10px -15px;}
.ddnav h2{font-size:18px;line-height:18px;padding-left:15px;}
.ddnavrow2 li{display:block;line-height:25px;overflow:hidden}
.ddnavrow2 li a strong{display:block; margin-top:5px;}
.ddnavrow2>ul>li>a{border-bottom:solid 1px #b5b5b5;margin-bottom:5px; display:block;}
.ddnavrow li{line-height:30px;overflow:hidden;display:block;}
.ddnavrow>li>a{border-bottom:solid 1px #ccc;}
.ddcol4.ddnavrow li{width:47%;float:left;}
.ddcol4.ddnavrow li:nth-child(2n){padding-left:6%;}
.ddimg1st li{display:block;border-top:1px dotted #ccc;padding-top:2px;margin-top:5px;overflow:hidden;line-height:17px;white-space:normal;}
.ddimg1st li:first-child{border-top:0;padding-top:0;margin-top:0;}
.ddimg1st li .imgb{float:left;width:70px;height:53px;margin:0 10px 0 0;position:relative;border:3px solid #eee;}
.ddimg1st li .imgb img{width:70px;height:53px;}
.ddimg1st li .imgb .fa{position:absolute;right:0px;bottom:0px;background:#fff;padding:5px;color:#000;font-size:15px;}
.ddimg1st li p{ padding-top:4px;}
.ddimg2nd{width:335px;float:left;padding:0 0 0 10px;}
.ddimg2nd ul{width:100%;float:left;}
.ddimg2nd li{float:left;padding-left:5px;}
.ddimg2nd li:first-child{padding-left:0;}
.ddimg2nd li .imgb{float:left;width:95px;height:68px;position:relative;border:3px solid #eee;margin-bottom:5px;}
.ddimg2nd li .imgb img{width:95px;height:68px;}
.ddimg2nd li .imgb .fa{position:absolute;right:0px;bottom:0px;background:#fff;padding:5px;color:#000;font-size:15px;}
.Iconimgb{float:left;margin:3px 8px 0 0;}
.ddnav .first-story{ font-size:18px; line-height:26px;}
.ddnav .ddvishesh{background:#eee;border-top:solid 1px #fff;line-height:30px;}
.ddnav .ddvishesh span{background:#ccc;color:#000;display:inline-block;padding:0 20px;font-weight:bold;}
.ddnav .ddvishesh a{color:#000;padding:0 10px;display:inline-block;}
.ddnav .ddcol1{width:132px;float:left;padding:0 15px;border-left:solid 1px #eee;margin-bottom:15px;}
.ddnav .ddcol1.first, .ddnav .ddcol2.first, .ddnav .ddcol3{border-left:none;}
.ddnav .ddcol2{width:165px;float:left;padding:0 5px;border-left:solid 1px #eee;margin-bottom:15px;}
.ddnav .ddcol3{width:250px;float:left;padding:0 15px;border-left:solid 1px #eee;margin-bottom:15px;}
.ddnav .ddcol4.first{border-left:none;width:300px;}
.ddnav .ddcol4{width:615px;float:left;padding:0 15px;border-left:solid 1px #eee;margin-bottom:5px;}
.ddnav .ddcol5.first{border-left:none;}
.ddnav .ddcol5{width:109px;float:left;padding:0 14px;border-left:solid 1px #eee;margin-bottom:15px;}
.nav-bg li.menu11>a{background:#eee url(../../images/arrow-sprite-responsive.png) 5px -313px no-repeat; min-width:77px; height:27px; text-indent:-10000px; overflow:hidden;}
.secondlevel .bibimgs {background-image: url("data:image/png;base64,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"); background-position: center center;
 background-repeat: no-repeat; display: block; padding: 0; text-align: center; text-indent: -200px; overflow: hidden; width: 80px;}
.nav-bg li.menu12,.nav-bg li.menu13{float:right; position:relative; }
.nav-bg li.menu12>a,.nav-bg li.menu13>a{background:#000;color:#fff; padding:6px 25px 3px 10px; border:none; }
.nav-bg li.menu12>a{ border-left:1px solid #666; }
.nav-bg li.menu12>a .fa,.nav-bg li.menu13>a .fa{position:absolute; right:8px; font-size:10px; top:10px; display:block; font-size:14px;}
.nav-bg li.menu12 .ddnav .ddcol4.first,.nav-bg li.menu13 .ddnav .ddcol4.first{width:100%; padding:0;}
.nav-bg li.menu12 ul,.nav-bg li.menu13 ul{ padding:0 15px;}
.nav-bg li.menu12 .ddnav .ddcol4,.nav-bg li.menu13 .ddnav .ddcol4{width:213px;}
.nav-bg li.menu12 .ddnav,.nav-bg li.menu13 .ddnav{border-color:#000; border-top:#000 solid 1px; right:0 !important; left:auto; width:520px; top:31px !important;}
.sticky{position:fixed; top:0; width:979px; z-index:999;}
.sticky li.menu13{ position:relative; top:auto;}
.sticky .nav-bg{ box-shadow:0px 0px 10px #999;}
.menuNew .ddimg1st a { color:#000!important;}

.nav-bg li.menu12 .ddimg1st li .fa-circle,.nav-bg li.menu13 .ddimg1st li .fa-circle{font-size:5px;float: left;margin:10px 10px 0px 0px;}
.nav-bg li.menu12 .ddimg1st li a p,.nav-bg li.menu13 .ddimg1st li a p{ padding-top:4px;}
.nav-bg li.menu12 .ddimg1st li .imgb, .nav-bg li.menu12 .ddimg1st li .imgb img,.nav-bg li.menu13 .ddimg1st li .imgb, .nav-bg li.menu13 .ddimg1st li .imgb img{width:45px;height:35px;}
.nav-bg .menu9 .ddnav .ddcol1{width:176px;}
.nav-bg .menu11 .ddnav{width:355px;left:500px}

/*--Sub Nav--*/
.secondlevel{ margin:0 auto; width:980px; max-width:100%; background:#eee; border-bottom:1px solid #C5C5C5;}
.secondlevel ul{float:left; width: 100%;}
.secondlevel ul li{ font-size: 14px; color:#323232; background:url(../../images/nav2-sap.jpg) no-repeat left center; line-height:28px; padding:0 8px; float:left;}
.secondlevel ul li.yellowbg { background: #fbba17; }
.secondlevel ul li a{color:#323232; text-decoration:none;}
.secondlevel ul li a:hover{color:#c10f16;}
.secondlevel ul li:first-child{background:none;}
.secondlevel ul li .classifieds{ margin-bottom:-5px;}
.secondlevel .new{margin-bottom:5px;padding-left: 2px;max-width:18px;} 
.secondlevel .cls{margin-bottom:-2px; padding-left:2px;}
.secondlevel .mmt{margin-top:3px; padding-left:2px;}
.secondlevel ul li.menu11>a{background:#eee url(../../images/arrow-sprite-responsive.png) 5px -316px no-repeat; min-width:89px; text-indent:-9999px; display: inline-block;}
.secondlevel ul li a strong { font-size: 14px; }
.right { float: left; }

/*---Search Bar---*/ 
.search-part{ position:relative;}
.search-icon{float:right; color:#000;cursor:pointer; margin:0; padding:5px 10px; background:#ddd; font-size:18px;}
.search-part .search-box{ display:none; padding:2% 2%; background:#000;  position:absolute; top:28px; right:0px; z-index:99; color:#FFF; width:96%; }
.search-part:hover .search-box{ display:block;}
.search-bar{ float:right; width:70%;} 
.search-bar .serch-btn i{ font-size:26px;  }
ul.language-bar{ float:left; margin:12px 0; width:30%; }
ul.language-bar li{ float:left; margin:0 5px 5px 0px; font-size:14px; color:#fff; line-height:22px;}
ul.language-bar li input{ float:left; margin-top:2px;}
.search-bar .input{ text-transform:uppercase; padding:0px 2%; font-size:12px; float:left; height:40px; background:#fff; border:solid 2px #d6d3d3; width:76%; }
.search-bar .serch-btn{cursor:pointer; width:18%; height:44px; border-left:0; background:#d6d3d3; border:none; }

/*--Subnavbar Breadcrum--*/
.subnavbar{position:relative;background:#fff}
.subnav{float:left;padding:4px 0px 0px;width:100%; border-bottom: solid 1px #eee;}
.subnav h2{float:left;padding-right:10px;position:relative;z-index:1; margin:0px 10px;}
.subnav h2:after{border-color:transparent transparent transparent #323232;border-style:solid;border-width:5px;content:"";display:block;height:0;right:-5px;position:absolute;top:50%;width:0;margin-top:-5px}
.subnav h2 a { color: rgb(126, 0, 0); }
.subnav ul,.subnav li{position:relative}
.subnav li:first-child:after{display:none}
.subnav li:first-child{padding-left:0}
.subnav li{float:left;}
.subnav>ul>li{padding-left:15px; line-height:30px;}
.subnav>ul>li:after{border:solid 3px #323232;content:"";display:block;height:0;left:4px;position:absolute;top:45%;width:0;margin-top:-2px;border-radius:6px}
.subnav>ul>li.active>a,.subnav>ul>li>a:hover{color:#b30400}
.subnav li .arrowdown{background:url(../../images/sprite_header_footer.png) no-repeat -9px -168px;width:8px;height:8px;display:inline-block;margin-left:5px}
.subnav li a{padding:0 10px 0 6px}
.subnav ul ul{position:absolute;padding:0 10px; left:10px;top:100%;border:solid 1px #ebebec;z-index:100;background:#fff;box-shadow:0 8px 10px rgba(0,0,0,.2);display:none}
.subnav ul ul li:first-child{border-top:0}
.subnav ul ul li{border-top:solid 1px #ebebec;float:none;display:block;white-space:nowrap}
.subnav li:hover ul{display:block}
.right { float: right; }

/*ruchi*/
.subnav li{position:relative;}
.subnav li.more_links a:after {width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000;content:'';position:absolute;bottom:5px;left:30px;}
.subnav li.more_links li a:after{border:none!important;}
.subnav li.more_links li a:hover{color:#b30400;}
/*------*/

.check li { width: 85%!important; position: relative; }
.check li strong { padding-left: 15px; display: inline-block; width: 74%; border-bottom: 1px dashed #ccc; font-weight: normal; position: relative; }
.check li strong:after { position: absolute; top: 11px; left: 0px; width: 7px; height: 7px; z-index: 9; content:""; background: #333; }
.secondlevel li.podcast { padding-left: 21px; position: relative; }
.secondlevel li.podcast:after { position: absolute; top: 3px; left: 1px; content:""; width: 20px; height: 20px; background-size: 100%; background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDQ3NS4wODUgNDc1LjA4NSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDc1LjA4NSA0NzUuMDg1OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTIzNy41NDEsMzI4Ljg5N2MyNS4xMjgsMCw0Ni42MzItOC45NDYsNjQuNTIzLTI2LjgzYzE3Ljg4OC0xNy44ODQsMjYuODMzLTM5LjM5OSwyNi44MzMtNjQuNTI1VjkxLjM2NSAgICBjMC0yNS4xMjYtOC45MzgtNDYuNjMyLTI2LjgzMy02NC41MjVDMjg0LjE3Myw4Ljk1MSwyNjIuNjY5LDAsMjM3LjU0MSwwYy0yNS4xMjUsMC00Ni42MzIsOC45NTEtNjQuNTI0LDI2Ljg0ICAgIGMtMTcuODkzLDE3Ljg5LTI2LjgzOCwzOS4zOTktMjYuODM4LDY0LjUyNXYxNDYuMTc3YzAsMjUuMTI1LDguOTQ5LDQ2LjY0MSwyNi44MzgsNjQuNTI1ICAgIEMxOTAuOTA2LDMxOS45NTEsMjEyLjQxNiwzMjguODk3LDIzNy41NDEsMzI4Ljg5N3oiIGZpbGw9IiNGRkZGRkYiLz4KCQk8cGF0aCBkPSJNMzk2LjU2MywxODguMTVjLTMuNjA2LTMuNjE3LTcuODk4LTUuNDI2LTEyLjg0Ny01LjQyNmMtNC45NDQsMC05LjIyNiwxLjgwOS0xMi44NDcsNS40MjYgICAgYy0zLjYxMywzLjYxNi01LjQyMSw3Ljg5OC01LjQyMSwxMi44NDV2MzYuNTQ3YzAsMzUuMjE0LTEyLjUxOCw2NS4zMzMtMzcuNTQ4LDkwLjM2MmMtMjUuMDIyLDI1LjAzLTU1LjE0NSwzNy41NDUtOTAuMzYsMzcuNTQ1ICAgIGMtMzUuMjE0LDAtNjUuMzM0LTEyLjUxNS05MC4zNjUtMzcuNTQ1Yy0yNS4wMjgtMjUuMDIyLTM3LjU0MS01NS4xNDctMzcuNTQxLTkwLjM2MnYtMzYuNTQ3YzAtNC45NDctMS44MDktOS4yMjktNS40MjQtMTIuODQ1ICAgIGMtMy42MTctMy42MTctNy44OTUtNS40MjYtMTIuODQ3LTUuNDI2Yy00Ljk1MiwwLTkuMjM1LDEuODA5LTEyLjg1LDUuNDI2Yy0zLjYxOCwzLjYxNi01LjQyNiw3Ljg5OC01LjQyNiwxMi44NDV2MzYuNTQ3ICAgIGMwLDQyLjA2NSwxNC4wNCw3OC42NTksNDIuMTEyLDEwOS43NzZjMjguMDczLDMxLjExOCw2Mi43NjIsNDguOTYxLDEwNC4wNjgsNTMuNTI2djM3LjY5MWgtNzMuMDg5ICAgIGMtNC45NDksMC05LjIzMSwxLjgxMS0xMi44NDcsNS40MjhjLTMuNjE3LDMuNjE0LTUuNDI2LDcuODk4LTUuNDI2LDEyLjg0N2MwLDQuOTQxLDEuODA5LDkuMjMzLDUuNDI2LDEyLjg0NyAgICBjMy42MTYsMy42MTQsNy44OTgsNS40MjgsMTIuODQ3LDUuNDI4aDE4Mi43MTljNC45NDgsMCw5LjIzNi0xLjgxMywxMi44NDctNS40MjhjMy42MjEtMy42MTMsNS40MzEtNy45MDUsNS40MzEtMTIuODQ3ICAgIGMwLTQuOTQ4LTEuODEtOS4yMzItNS40MzEtMTIuODQ3Yy0zLjYxLTMuNjE3LTcuODk4LTUuNDI4LTEyLjg0Ny01LjQyOGgtNzMuMDh2LTM3LjY5MSAgICBjNDEuMjk5LTQuNTY1LDc1Ljk4NS0yMi40MDgsMTA0LjA2MS01My41MjZjMjguMDc2LTMxLjExNyw0Mi4xMi02Ny43MTEsNDIuMTItMTA5Ljc3NnYtMzYuNTQ3ICAgIEM0MDEuOTk4LDE5Ni4wNDksNDAwLjE4NSwxOTEuNzcsMzk2LjU2MywxODguMTV6IiBmaWxsPSIjRkZGRkZGIi8+Cgk8L2c+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==); }


/*--Subnavbar Breadcrum--*/
li.dd-prop{position:relative; z-index:1;}
li.dd-prop span {display:none;}
li.dd-prop:hover span {position:absolute; width: 148px; height: 86px; top:26px; left:-35px; display:block; max-width:none; background: url(../../images/poweredby-commonfloor_v3.png) no-repeat;}
li.dd-prop { background: #f68121!important; }
li.dd-prop .dd-prop-hover:hover{display:none;}

li.dd-prop1{position:relative; z-index:1;}
li.dd-prop1 a { color: #fff!important; }
li.dd-prop1 span {display:none;}
li.dd-prop1:hover span {position:absolute; width: 138px; height: 76px; top:28px; left:-15px; display:block; max-width:none; background: url(../../images/radio-city-logo.png) no-repeat 100% 100%;}
li.dd-prop1 { background: #016bbf!important; }

/*--Footer--*/
.footer_add .addbanner728x90{ text-align:center;}
.footer{width:100%; float:left;}
.footernav{background:#252525;position:relative;padding:0px;font-size:12px;line-height:17px; text-align:center;}
.footernav li:first-child, .footernav li:first-child a, .footernav li:first-child a:hover{border-left:0;background:0}
.footernav li:first-child a{padding-left:0}
.footernav li .iconhome{background:url(../../images/sprite-nav.png) no-repeat -6px -5px;width:17px;height:17px;display:block;font-style:normal;text-indent:-99999px}
.footernav li{display:inline-block;margin:0px; line-height:35px;}
.footernav li a{display:block;padding:0 5px 0 7px;color:#fff;border-right:0;border-left:0}
.footernav li a:hover, .footernav li.active a{text-decoration:underline}
.footer_bottom{background:#fff;}
.footer_bottom .footer-middle-nav{border-bottom:1px solid #d2d2d2;padding:10px 0;width:100%; float:left;background:#f8f8f8}
.footer_bottom .footer-middle-nav section{border-left:1px dashed #c8c8c8;	width:12.4%; float:left; clear:none; min-height:255px;}
.footer_bottom .footer-middle-nav section:first-child, .footer_bottom .footer-middle-nav section:last-child{border-left:0;}
.footer_bottom .footer-middle-nav section h3{font-size:16px; font-weight:bold; margin:0px 10px 0 10px;}
.footer_bottom .footer-middle-nav h63:first-child{margin:0 10px;}
.footer_bottom .footer-middle-nav ul{margin:0 10px;font-size:14px;}
.footer_bottom .footer-middle-nav li a,.footer_bottom .footer-middle-nav section h6 a{color:#434343; line-height:30px;}
.footer_bottom .footer-middle-nav li a:hover{text-decoration:underline;}
.footer_bottom .quicklinks{border-bottom:1px solid #d2d2d2;border-top:1px solid #fff;font-size:11px;background:#222;}


.footer_bottom .quicklinks li:first-child, .footer_bottom .quicklinks li.right{border:0;}
.footer_bottom .quicklinks li{line-height:13px; display:inline-block; padding:0 6px 0 10px; margin:10px 0; color:#fff; border-left:solid 1px #fff;}
.footer_bottom .quicklinks li a{color:#fff;}
.footer_bottom .quicklinks img{ display:none;}
.socialbarline{font-size:11px;padding:10px 10px 0 10px;background:#f2f2f2;text-align:center;border-top:solid 3px #252525}
.socialbarline ul{display:inline-block}
.socialbarline li:first-child{padding-left:0;border:0}
.socialbarline li{display:inline-block;text-align: center;padding-left:6px;margin-bottom:10px;font-weight:normal;font-size:15px;line-height:32px}
.socialbarline li a{background:#000;border-radius:16px;display:block;width:32px;height:32px;color:#fff; font-size:20px; overflow:hidden;}
.socialbarline li a .fa{ margin-top:6px;}
.socialbarline li span{display:block;overflow:hidden;}
.socialbarline li.twitter a{background:#4086cd;}
.socialbarline li.facebook a{background:#3a589b;}
.socialbarline li.youtube a{background:#cf3427;}
.socialbarline li.iphone a{background:#6f6f6f;}
.socialbarline li.rss a{background:#e08d2d;}
.socialbarline li.ipad a{background:#dee0e1;color:#000;font-size:24px;}
.socialbarline li.pinterest a{background:#ca4638;}
.socialbarline li.android a{background:#88c300;}

.socialbarline li.mobile a{background:#fdd50a;color:#000;font-size:24px;}
.socialbarline li.chorme a{background:#dee0e1; color:#000;}
.socialbarline li.googleplus a{background:#ca4638;}
.footerbottomlinks{padding:5px; line-height:38px; font-size:13px;}
.footerbottomlinks .logoimg{background:url(../../images/jagran-logonew.jpg) no-repeat;width:170px;height:40px;text-indent:-399px; overflow:hidden;display:block;float:right} 
.mR5 { margin-right: 0px; }
.mL10 { margin-left: 10px; }
.mL5 { margin-left: 5px; }
#div-gpt-ad-1333018029276-3 { margin: 0 auto!important; padding: 10px 0px;  }
/*--Footer Close--*/

/*--header box shadow start--*/
.middlesection, .header, .main-header, .footer_add, .subnavCont, .subnavbar { background:#fff;}
.middlesection{ min-height:350px;}
.ls-canvas .ls-area-body {clear: left;}
/*--header box shadow start--*/

/*----coupons css---*/
 .secondlevel ul li.coupons{ position:relative; z-index:1; box-shadow: 0 2px 3px #eee;}
 .coupons strong{color: #323232; display: block; padding: 0 2px;  }
 .secondlevel ul li ul.down{ width:140px; background: #fff;  display: none;  position: absolute; z-index: 999; width:200px; left:0; top:28px; box-shadow: 0 2px 3px #eee; }
 .secondlevel ul li ul.down li{ width: 76%; background:none !important; border-bottom: 1px solid rgb(235, 235, 236);margin: 0 5px;  }
 .secondlevel ul li ul.down li:hover a{ color:#c10f16;}
 .secondlevel ul li ul.down a{ color:#005b9a;}
 .secondlevel ul li:hover ul.down{display: block;  }
 .secondlevel ul li ul.down li{  display: block; }

.body_wrapper,.middlesection,.header_banner-inner{ width:980px; padding:0px; margin:0 auto; clear:both; background:#fff;}
.leftCont640,.leftcol{ float:left; width:640px; margin: 0 0 0 8px;}
.rightCon300,.rightcol { float:right !important; width:300px; margin: 0 8px 0 0px;}
/**safari hack**/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.nav-bg li { font-size: 14px; } 
.secondlevel ul li { font-size: 14px; padding: 0 6px; } 
.nav-bg > li > a { padding:3px 5px 6px; }
.sliderbox li .contentbox .contentbox-list li { font-size: 11px; }
.nav-bg li.menu12 > a, .nav-bg li.menu13 > a { padding: 3px 25px 6px 10px; }

}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .nav-bg li { font-size: 16px; } 
.secondlevel ul li { font-size: 14px; padding:0 8px; } 
.nav-bg > li > a { padding:6px 5px 1px; }
.sliderbox li .contentbox .contentbox-list li { font-size: 13px; }
.nav-bg li.menu12 > a, .nav-bg li.menu13 > a { padding: 6px 25px 3px 10px; }
}

/*--Responsive--*/
@media(max-width:955px){
.body_wrapper,.middlesection,.header_banner-inner{ width:100%; float:left;}	
.navigation .micon{display:block; font-size:30px; position:absolute; left:5px; top:-180px; cursor:pointer; padding:2px 5px;}
.nav-bg{ display:none; position:absolute; left:0; top:-129px; z-index:99;}
.nav-bg > li,.nav-bg li.menu12, .nav-bg li.menu13{ width:100%; border-bottom:solid 1px #033c54;}
.main-header .addbanner728x90{ text-align:center; width:100%;}
.nav-bg li.menu13{ position:relative; top:auto;}
.navigation{ height:auto;}
.search-part {position:absolute; right:8px; top:-155px; width:100%;}
.ddnav,.ddnav.full,.topbar,.nav-bg li.menu12>a .fa, .nav-bg li.menu13>a .fa,.secondlevel,.top-main-ad,.hed-gpt-add, .sub-gpt-add, .foot-gpt-add{ display:none !important;} 
.main-header .logo{ width:100%; text-align:center; margin:0;}
.header_banner{ width:728px; margin:5px auto; clear:both; float:none;}
.main-header .logo .url{ float:left; width:49%; text-align:right;}
.main-header .logo .date{ float:right; width:49%; text-align:left;}
.footernav{ padding:5px 0;}.footernav li{ line-height:20px;}
.leftCont640,.leftcol,.subnav{ width:98% !important; padding:0 1% !important; float:left !important; margin:0 !important;}
.rightCon300,.rightcol{width:300px !important; margin:auto !important; clear:both; float:none !important;}
}
@media(max-width:780px){.navigation .micon{ top:-80px;}.header_banner,.footer_bottom .footer-middle-nav,.footer_bottom .quicklinks,.socialbarline li.youtube,.socialbarline li.rss,.socialbarline li.pinterest,.socialbarline li.mobile,.socialbarline li.chorme,.socialbarline li.googleplus,#homead640by150_adbox,.main-pager,#dfp_ad_728x90bottom_adbox,.trending .trending-hd{ display:none;}.main-header{ margin-top:0;}.search-part{ top:-55px;}.search-part .search-box{ top:28px; right:-8px;}.nav-bg{ top:-45px;}ul.jagran-vishesh-list{ background:#eee; width:100%; margin:0; max-width:inherit;}}
@media(max-width:468px){.middle-ads{display:none;}.nav-bg > li.menu1{padding-bottom:6px;}.nav-bg > li, .nav-bg li.menu12, .nav-bg li.menu13{ width:33%;}.nav-bg li.menu12, .nav-bg li.menu13{ float:left; width:100%;}ul.language-bar,.search-bar{ width:99%; float:left;}}

/*---For Inner page Holders---*/

.jaagoRE:before { animation: blinker 1s linear infinite; background: #ed1e26;vertical-align: middle; animation: example1 1s infinite; width: 7px;height: 7px;border-radius: 50%;display: inline-block;text-decoration: blink; content:"";  }
.jaagoRE a{ color:#ed1e26!important;}

@keyframes example1 {   
 50% { opacity: 0; }
}

.footer-middle-nav > section:last-child { padding-top: 34px; }